/*--- Avanquest WebEasy Page Style ---*/


span#e47            { /* images/jameseallen006022... */
	border          :   0.00pt none #0099ff;
	clip            : rect(0.00pt,658.50pt,0.75pt,0.00pt);
	background      : transparent url(images/jameseallen006022.gif) no-repeat top left;
	position        : absolute;
	left            : 120.75pt;
	top             : 114.75pt;
	width           : 658.50pt;
	height          :   0.75pt;
	}
div#e46             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 120.00pt;
	top             : 129.75pt;
	width           : 660.00pt;
	height          : 198.00pt;
	}
span#e45            { /* images/jameseallen001016... */
	background      : transparent url(images/jameseallen001016.jpg) no-repeat top left;
	position        : absolute;
	left            : 120.00pt;
	top             : 339.75pt;
	width           : 101.25pt;
	height          :  36.75pt;
	}
span#e44            { /* images/jameseallen001015... */
	background      : transparent url(images/jameseallen001015.jpg) no-repeat top left;
	position        : absolute;
	left            : 221.25pt;
	top             : 339.75pt;
	width           : 101.25pt;
	height          :  36.75pt;
	}
span#e43            { /* images/jameseallen006011... */
	background      : transparent url(images/jameseallen006011.jpg) no-repeat top left;
	position        : absolute;
	left            : 120.00pt;
	top             : 543.75pt;
	width           : 101.25pt;
	height          : 123.75pt;
	}
span#e42            { /* images/jameseallen006010... */
	background      : transparent url(images/jameseallen006010.jpg) no-repeat top left;
	position        : absolute;
	left            : 221.25pt;
	top             : 543.75pt;
	width           : 101.25pt;
	height          : 123.75pt;
	}
span#e41            { /* images/jameseallen001016... */
	background      : transparent url(images/jameseallen001016.jpg) no-repeat top left;
	position        : absolute;
	left            : 330.00pt;
	top             : 339.75pt;
	width           : 101.25pt;
	height          :  36.75pt;
	}
span#e40            { /* images/jameseallen001015... */
	background      : transparent url(images/jameseallen001015.jpg) no-repeat top left;
	position        : absolute;
	left            : 431.25pt;
	top             : 339.75pt;
	width           : 101.25pt;
	height          :  36.75pt;
	}
span#e39            { /* images/jameseallen006011... */
	background      : transparent url(images/jameseallen006011.jpg) no-repeat top left;
	position        : absolute;
	left            : 330.00pt;
	top             : 543.75pt;
	width           : 101.25pt;
	height          : 123.75pt;
	}
span#e38            { /* images/jameseallen006010... */
	background      : transparent url(images/jameseallen006010.jpg) no-repeat top left;
	position        : absolute;
	left            : 431.25pt;
	top             : 543.75pt;
	width           : 101.25pt;
	height          : 123.75pt;
	}
span#e37            { /* images/jameseallen001016... */
	background      : transparent url(images/jameseallen001016.jpg) no-repeat top left;
	position        : absolute;
	left            : 540.00pt;
	top             : 339.75pt;
	width           : 101.25pt;
	height          :  36.75pt;
	}
span#e36            { /* images/jameseallen001015... */
	background      : transparent url(images/jameseallen001015.jpg) no-repeat top left;
	position        : absolute;
	left            : 641.25pt;
	top             : 339.75pt;
	width           : 101.25pt;
	height          :  36.75pt;
	}
span#e35            { /* images/jameseallen006011... */
	background      : transparent url(images/jameseallen006011.jpg) no-repeat top left;
	position        : absolute;
	left            : 540.00pt;
	top             : 543.75pt;
	width           : 101.25pt;
	height          : 123.75pt;
	}
span#e34            { /* images/jameseallen006010... */
	background      : transparent url(images/jameseallen006010.jpg) no-repeat top left;
	position        : absolute;
	left            : 641.25pt;
	top             : 543.75pt;
	width           : 101.25pt;
	height          : 123.75pt;
	}
img#e33             { /* images/icon_facebook.png */
	position        : absolute;
	left            : 747.75pt;
	top             : 379.50pt;
	width           :  30.00pt;
	height          :  30.00pt;
	}
img#e32             { /* images/icon_twitter.png */
	position        : absolute;
	left            : 747.75pt;
	top             : 344.25pt;
	width           :  30.00pt;
	height          :  30.00pt;
	}
h4#e31              { /* Regulatory Authorities */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 399.00pt;
	top             : 137.25pt;
	width           : 366.75pt;
	height          :  19.50pt;
	}
div#e30             { /* Our industry is constant... */
	position        : absolute;
	left            : 399.00pt;
	top             : 174.75pt;
	width           : 366.75pt;
	height          :  51.00pt;
	}
h4#e29              { /* Hydraulic, Civil & Fire ... */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 198.75pt;
	top             :  60.75pt;
	width           : 513.75pt;
	height          :  30.00pt;
	}
span#e28            { /* images/jameseallen002003... */
	background      : transparent url(images/jameseallen002003.jpg) no-repeat top left;
	position        : absolute;
	left            : 323.25pt;
	top             :  22.50pt;
	width           : 234.75pt;
	height          :  41.25pt;
	}
h6#e27              { /* Copyright (C) 2012 James... */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 127.50pt;
	top             : 680.25pt;
	width           : 465.00pt;
	height          :  11.25pt;
	}
img#e26             { /* images/hunter_water_logo... */
	position        : absolute;
	left            : 189.75pt;
	top             : 345.75pt;
	width           :  57.75pt;
	height          :  59.25pt;
	}
img#e25             { /* images/jameseallen006008... */
	position        : absolute;
	left            : 191.25pt;
	top             : 425.25pt;
	width           :  59.25pt;
	height          :  58.50pt;
	}
img#e24             { /* images/sydney_water_logo... */
	position        : absolute;
	left            : 401.25pt;
	top             : 346.50pt;
	width           :  57.00pt;
	height          :  57.75pt;
	}
img#e23             { /* images/logosml.jpg */
	position        : absolute;
	left            : 401.25pt;
	top             : 425.25pt;
	width           :  58.50pt;
	height          :  59.25pt;
	}
img#e22             { /* images/jameseallen006007... */
	position        : absolute;
	left            : 189.75pt;
	top             : 497.25pt;
	width           :  62.25pt;
	height          :  58.50pt;
	}
img#e21             { /* images/jameseallen006006... */
	position        : absolute;
	left            : 614.25pt;
	top             : 346.50pt;
	width           :  60.75pt;
	height          :  57.75pt;
	}
img#e20             { /* images/jameseallen006005... */
	position        : absolute;
	left            : 615.75pt;
	top             : 425.25pt;
	width           :  56.25pt;
	height          :  57.00pt;
	}
img#e19             { /* images/jameseallen006004... */
	position        : absolute;
	left            : 615.00pt;
	top             : 507.75pt;
	width           :  52.50pt;
	height          :  52.50pt;
	}
img#e18             { /* images/shfa_logo.jpg */
	position        : absolute;
	left            : 402.00pt;
	top             : 499.50pt;
	width           :  57.75pt;
	height          :  58.50pt;
	}
span#e17            { /* images/jameseallen006003... */
	background      : transparent url(images/jameseallen006003.jpg) no-repeat top left;
	position        : absolute;
	left            : 119.25pt;
	top             : 129.75pt;
	width           : 258.75pt;
	height          : 198.00pt;
	}
img#e16             { /* images/engine.jpg */
	position        : absolute;
	left            : 189.75pt;
	top             : 582.75pt;
	width           :  57.00pt;
	height          :  56.25pt;
	}
img#e15             { /* images/jameseallen006002... */
	position        : absolute;
	left            : 405.00pt;
	top             : 586.50pt;
	width           :  52.50pt;
	height          :  54.75pt;
	}
img#e14             { /* images/jameseallen006001... */
	position        : absolute;
	left            : 616.50pt;
	top             : 587.25pt;
	width           :  48.75pt;
	height          :  48.75pt;
	}
div#e13             { /* Home */
	color           : #a0a0a0;
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 205.50pt;
	top             :  89.25pt;
	width           :  52.50pt;
	height          :  17.25pt;
	}
a#a13               { /* Home */
	color           : #a0a0a0;
	}
div#e12             { /* About Us */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 269.25pt;
	top             :  88.50pt;
	width           :  54.75pt;
	height          :  18.75pt;
	}
div#e11             { /* Our Services */
	padding-top     :   7.50pt;
	position        : absolute;
	left            : 342.00pt;
	top             :  85.50pt;
	width           :  62.25pt;
	height          :  21.75pt;
	}
div#e10             { /* | */
	padding-top     :   7.50pt;
	position        : absolute;
	left            : 400.50pt;
	top             :  85.50pt;
	width           :  16.50pt;
	height          :  21.00pt;
	}
div#e9              { /* Innovation */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 421.50pt;
	top             :  90.75pt;
	width           :  47.25pt;
	height          :  16.50pt;
	}
div#e8              { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 468.75pt;
	top             :  85.50pt;
	width           :  18.00pt;
	height          :  20.25pt;
	}
div#e7              { /* Environment */
	color           : #a0a0a0;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 486.00pt;
	top             :  90.75pt;
	width           :  66.00pt;
	height          :  16.50pt;
	}
a#a7                { /* Environment */
	color           : #a0a0a0;
	}
div#e6              { /* | */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 552.75pt;
	top             :  87.00pt;
	width           :  17.25pt;
	height          :  18.75pt;
	}
div#e5              { /* Regulations */
	color           : #3399ff;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 561.75pt;
	top             :  90.75pt;
	width           :  75.00pt;
	height          :  16.50pt;
	}
a#a5                { /* Regulations */
	color           : #3399ff;
	}
div#e4              { /* Contact */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 648.75pt;
	top             :  91.50pt;
	width           :  51.75pt;
	height          :  16.50pt;
	}
div#e3              { /* | */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 622.50pt;
	top             :  87.00pt;
	width           :  31.50pt;
	height          :  19.50pt;
	}
div#e2              { /* | */
	padding-top     :   7.50pt;
	position        : absolute;
	left            : 254.25pt;
	top             :  86.25pt;
	width           :  16.50pt;
	height          :  21.00pt;
	}
div#e1              { /* | */
	padding-top     :   7.50pt;
	position        : absolute;
	left            : 323.25pt;
	top             :  86.25pt;
	width           :  16.50pt;
	height          :  21.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 900.00pt;
	height          : 750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
